Uploaded image for project: 'Dev - Nexus Repo'
  1. Dev - Nexus Repo
  2. NEXUS-5780

deprecate usage of platform specific wrapper scripts, remove in next release

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.5
    • Fix Version/s: 2.6
    • Component/s: Bootstrap
    • Labels:
      None
    • Release Note:
      Yes

      Description

      starting with Nexus 2.0, we provide a unified start script at ./bin/nexus and ./bin/nexus.bat, which makes the old ones at ./bin/jsw/<platform>/nexus(.bat) obsolete.

      We should mention in nexus 2.6 release notes that these scripts are officially deprecated and remove them permanently in the next point release.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              rseddon Rich Seddon
              Reporter:
              plynch Peter Lynch
              Last Updated By:
              Peter Lynch
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Date of First Response:

                  tigCommentSecurity.panel-title